const s = (t, o, e) => t * e + o + 1, c = (t, o) => {
  const e = t - 1, n = Math.floor(e / o), r = (e - n * o) % o;
  return { rowIndex: n, columnIndex: r };
};
export {
  s as getPageFromPosition,
  c as getPositionFromPage
};
